<!DOCTYPE html>
<head th:replace="~{_layout/layout :: lojaHead}"></head>

<body>
<div class="container">
  <div th:replace="~{_layout/layout :: lojaNavbar}"></div>
  <div class="painel-principal">
     <div class="panel panel-info">
      <div class="panel-body">

        <div class="row">
          <div th:each="item : ${listaItens}" class="col-6 col-sm-6 col-lg-4">
            <h4 th:text="${item.livro.titulo}"></h4>
            <p>
              <a th:href="@{/vendas/loja/livro/{id}(id=${item.livro.id})}" class="block clearfix">
                <img th:src="${'/loja/imagens/media_' + item.livro.imagem}" th:alt="${item.livro.tituloCurto}" th:title="${item.livro.tituloCurto}">
              </a>
            </p>
            <p>
              <a th:href="@{/vendas/loja/livro/{id}(id=${item.livro.id})}" class="btn btn-default">Saiba mais &raquo;</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
</body>
</html>